<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJfyXjktOME6VVf9SOPnru9vVGl5+h7VosQUDR/m8tZfxa8YsRT8SIMy/ymDx4CgKo2P5d3k5LJEFxHIZ3aKxVDLPw6/wVJ9iGAo=</string>
</map>
